{
    "name": "limitclients",
    "description": "",
    "title": "LimitClients",
    "type": "app",
    "version": "1.0",
    "published": true,
    "requires": {
        "visuals": "^2.16.2+60624",
        "material-design-widgets": "^2.16.2+60641"
    },
    "grid": {
        "x": 8,
        "y": 8,
        "visible": true,
        "snap": false
    },
    "numTags": 11,
    "numIoHandlers": 0,
    "lastEdit": 1769671815,
    "lastEditor": "admin",
    "lastEditorData": {
        "user": "stefbaro",
        "hostname": "LO6-C-001XK",
        "platform": {
            "architecture": "x64",
            "platform": "win32",
            "type": "Windows_NT"
        },
        "webiq": {
            "connect": "2.16.2 (release/2.16.2/1c52f86a)",
            "designer": "2.16.2 v2.16.2 0919c9490b740f16feab798e61a0c8dee6e7654e",
            "visuals": "2.16.2 Build 60624"
        }
    }
}
